HSI_FLUSH(9)

NAME
hsi_flush - Flush all pending transactions on the client's port

SYNOPSIS

int hsi_flush(struct hsi_client * cl);

ARGUMENTS

cl
    Pointer to the HSI client

DESCRIPTION

This function will destroy all pending hsi_msg in the port and reset the HW port so it is ready to receive and transmit from a clean state.

Return -errno on failure, 0 on success

COPYRIGHT